#
# spec file for package xdaliclock (Version 2.18)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         xdaliclock
Copyright:    (C) 1991, 1992, 1993, 1994, 1995 by Jamie Zawinski.
Group:        X11/Amusements
Provides:     daliclck 
Obsoletes:    daliclck 
Autoreqprov:  on
Version:      2.18
Release:      135
Summary:      Morphing clock
URL:          http://www.jwz.org/xdaliclock/
Source:       %{name}-%{version}.tar.bz2
Patch:        %{name}-%{version}.dif
BuildRoot:    %{_tmppath}/%{name}-build

%description
An interesting clock, where the digits change smoothly into the next.

Authors:
--------
    Jamie Zawinski <jwz@netscape.com>

SuSE series: fun

%prep
%setup
%patch

%build
cd X11
./configure --prefix=/usr --mandir=%{_mandir}
make

%install
cd X11
make install_prefix="$RPM_BUILD_ROOT" install

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/bin/xdaliclock
%doc %{_mandir}/man1/xdaliclock.1*

%changelog -n xdaliclock
* Wed Feb 07 2001 - uli@suse.de
- fixed for glibc 2.2.1
* Fri Dec 01 2000 - vinil@suse.cz
- upgraded to 2.18
- renamed from daliclck to xdaliclock
* Thu May 25 2000 - vinil@suse.cz
- sorted in group
- spec file beautifying
* Tue Apr 04 2000 - vinil@suse.cz
- buildroot added
* Tue Jan 18 2000 - ro@suse.de
- update to 2.14
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
